Bug 852057 - Run once dialogue - need a face lift, usuability
Run once dialogue - need a face lift, usuability
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: 3.1.0
Assigned To: Tomas Jelinek
Lukas Svaty
: Improvement
Depends On:
  Show dependency treegraph
Reported: 2012-08-27 09:10 EDT by Miki Kenneth
Modified: 2014-06-10 22:20 EDT (History)
9 users (show)

See Also:
Fixed In Version: si19
Doc Type: Enhancement
Doc Text:
The 'Run Once' window has been updated to improve user experience.
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 14:16:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
run_once (30.91 KB, image/png)
2012-08-27 09:10 EDT, Miki Kenneth
no flags Details

  None (edit)
Description Miki Kenneth 2012-08-27 09:10:58 EDT
Created attachment 607201 [details]

new design is not clear:

- compressed sub-tabs are not intuitive.
- up/down buttons are unclear.
- need to switch CD and Floppy
- scroll bars looks bad 


see new design by Eldan (attached)
Comment 1 Michal Skrivanek 2012-08-27 10:06:12 EDT
what we can do in 3.1 is:
- make sub-tab titles bold or different color - please choose
- up/down buttons can be moved outside of the white rectangle to not appear as a scrollbar buttons. I'd still keep the same picture, though, as I think having it outside would make it obvious enough. Otherwise please suggest new pictures
- horizontal scroll bar shows up when vertical appears. I think we need the vertical one when everything is unfolded, but the horizontal should not be there. We can make the dialog few pixels wider so everything fits in.
Miki please confirm
Comment 2 Miki Kenneth 2012-08-30 06:53:45 EDT
those are the 3 things that we agreed on.
Eldan should give you the GUI feedback.
Comment 3 Michal Skrivanek 2012-09-05 08:39:34 EDT
no feedback received, no work done yet....
Comment 5 Tomas Jelinek 2012-09-12 04:38:20 EDT
in gerrit: http://gerrit.ovirt.org/#/c/7942/
Comment 6 Tomas Jelinek 2012-09-24 02:24:04 EDT
merged u/s: b8d691fc65ad6284bf531cfd770e22fa959fcb72
Comment 12 errata-xmlrpc 2012-12-04 14:16:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.